Subject: Ticket Assigned - late delivery c&c
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 05:58:42 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery c&c unique angel                    Customer:  Ok thankyou Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi unique angel, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6171674390 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0566384901            09:46 AM, 03rd Oct                   hessah                   Hi, Thank you for contacting us. How may I help you?           09:47 AM, 03rd Oct                     unique angel                    Hi i want to ask you which day my order is ready to collect?           09:48 AM, 03rd Oct                     unique angel                    As i want to give gift to my friend she will be traveling soon           09:48 AM, 03rd Oct                     unique angel                    6171674390 this is the order number           09:49 AM, 03rd Oct                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:50 AM, 03rd Oct                   hessah                   I suppose your order was ready yesterday  I will make an escalation so that it is ready as soon as possible           09:51 AM, 03rd Oct                   hessah                   Do you have any other questions that I can help you with?           09:51 AM, 03rd Oct                     unique angel                    Thankyou soo much.. so i can collect it today?           09:53 AM, 03rd Oct                   hessah                   I don't know exactly but I hope so I will make you an escalation and if it is ready, a text message will be send to you or we will send you an emai           09:55 AM, 03rd Oct                   hessah                   Do you have any other questions that I can help you with?           09:55 AM, 03rd Oct                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:58 AM, 03rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4952724